.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cfa2c4e8-e94d-e7c3-1786-750bdf6f4cde {
display: none !important;
}
.lfr-layout-structure-item-0786a4a2-0278-515d-9dcb-dc844af486da {
display: none !important;
}
.lfr-layout-structure-item-da5b75f0-7113-b4c9-a019-7d5c28145bae {
display: none !important;
}
.lfr-layout-structure-item-9abcd299-b226-7075-3da8-c74a701ea290 {
display: none !important;
}
.lfr-layout-structure-item-7620d935-d23c-970b-a2c0-f8f2905412cc {
display: none !important;
}
